# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TransactionParties3

Packages that use TransactionParties3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TransactionParties3 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as TransactionParties3
Modifier and Type
Field
Description
`protected TransactionParties3`
EntryTransaction8.`rltdPties`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TransactionParties3
Modifier and Type
Method
Description
`TransactionParties3`
ObjectFactory.`createTransactionParties3()`
Create an instance of `TransactionParties3`
`TransactionParties3`
EntryTransaction8.`getRltdPties()`
Gets the value of the rltdPties property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type TransactionParties3
Modifier and Type
Method
Description
`void`
EntryTransaction8.`setRltdPties(TransactionParties3 value)`
Sets the value of the rltdPties property.